Bug 490168 - (CVE-2009-1094) CVE-2009-1094 OpenJDK LDAP client remote code execution (6737315)
CVE-2009-1094 OpenJDK LDAP client remote code execution (6737315)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,source=sun,public=200...
: Security
Depends On: 490182 490183 492325 492326 492328 492329 500582 500583 506910 506911 540443
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-13 12:38 EDT by Marc Schoenefeld
Modified: 2011-10-12 09:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-12 09:48:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Marc Schoenefeld 2009-03-26 06:20:24 EDT
An unspecified vulnerability in the LDAP implementation in Java SE
Development Kit (JDK) and Java Runtime Environment (JRE) allows remote LDAP servers to execute arbitrary code via unknown vectors related to serialized data.

5.0 Update 17 and earlier; 
6 Update 12 and earlier; 
SDK and JRE 1.3.1_24 and earlier; 
and 1.4.2_19 and earlier
Comment 5 errata-xmlrpc 2009-03-26 12:03:36 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0392 https://rhn.redhat.com/errata/RHSA-2009-0392.html
Comment 6 errata-xmlrpc 2009-03-26 12:06:53 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0394 https://rhn.redhat.com/errata/RHSA-2009-0394.html
Comment 7 errata-xmlrpc 2009-04-07 14:36:47 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2009:0377 https://rhn.redhat.com/errata/RHSA-2009-0377.html
Comment 9 errata-xmlrpc 2009-05-18 16:28:40 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1038 https://rhn.redhat.com/errata/RHSA-2009-1038.html
Comment 11 errata-xmlrpc 2009-08-06 17:30:54 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1198 https://rhn.redhat.com/errata/RHSA-2009-1198.html
Comment 13 errata-xmlrpc 2009-12-11 08:43:18 EST
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.1

Via RHSA-2009:1662 https://rhn.redhat.com/errata/RHSA-2009-1662.html
Comment 14 errata-xmlrpc 2010-01-14 11:32:35 EST
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.3

Via RHSA-2010:0043 https://rhn.redhat.com/errata/RHSA-2010-0043.html

Note You need to log in before you can comment on or make changes to this bug.